### Method

# Gtk MenuButton set_label

#### Declaration [src]

    void
    gtk_menu_button_set_label (
      GtkMenuButton* menu_button,
      const char* label
    )

#### Description [src]

Sets the label to show inside the menu button.

Sets property | `Gtk.MenuButton:label`

#### Parameters

`label` | `const char*`
| The label.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.